/* =========================================== Default Css =========================================== */

/* 
font-family: 'Poppins', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
*/
@font-face {
	font-family: 'lg';
	src: url("../fonts/lg/lg.eot?n1z373");
	src: url("../fonts/lg/lg.eot?#iefixn1z373") format("embedded-opentype"), url("../fonts/lg/lg.woff?n1z373") format("woff"), url("../fonts/lg/lg.ttf?n1z373") format("truetype"), url("../fonts/lg/lg.svg?n1z373#lg") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

@media only screen and (min-width: 1200px) {
	.container {
		max-width: 1172px;
	}
}

html {
	overflow-x: hidden;
}

img {
	max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
}

/*img{float:left;width:100%;}*/
a {
	color: #000;
}

input,
input:focus,
input:active,
a,
a:hover,
a:focus,
a:active {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.svg_icon svg {
	width: 100%;
}

.font_weight_medium {
	font-weight: 500;
}

.font_weight_semi_bold {
	font-weight: 600;
}

.font_18px {
	font-size: 18px;
}

input {
	background-color: #F4F4F4;
	resize: none;
	width: 100%;
	border-radius: 5px;
	border: none;
	padding: 10px;
	font-size: 18px;
	color: #000;
}

.navbar-nav li:hover > ul.dropdown-menu {
	display: block;
}

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
	text-decoration: underline;
	transform: rotate(-90deg);
}


.navbar_active {
	overflow: hidden !important;
}

.section_header h2 {
	font-weight: bold;
	font-size: 35px;
	color: #212121;
	margin-bottom: 10px;
}

.section_header .divider_line {
	margin-bottom: 60px;
}

.section_header p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 28px;
	margin-bottom: 18px;
}

.section_header a {
	font-family: 'Roboto', sans-serif;
	background-color: #818285;
	color: #fff;
	border-radius: 0;
	font-size: 16px;
	font-weight: 500;
	padding: 12px 21px;
	margin-top: 40px;
	border: 1px solid #818285;

}

.section_header a:hover {
	color: #818285;
	background-color: transparent;
}
